
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 950px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

#div_username {
    position: absolute;
    top: 0px;
    left: 0px;
}
#div_project_name {
    position: absolute;
    top: 20px;
    left: 0px;
}

#div_avs30_scale {
    position: absolute;
    top: 140;
    left: 15;
}
#div_hvsr_scale {
  position: absolute;
  top: 140;
  left: 15;
}
#div_scale {
    position: absolute;
    top: 140;
    left: 15;
}
#div_signin_button{
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}
#div_download_button{
    cursor: pointer;
    position: absolute;
    top: 50px;
    right: 10px;
}
#div_reference_button{
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#image_button_amp
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(amp32.png) left top no-repeat;
}
#div_button_seisimager
{
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    border: 0px;
    width: 167px;
    height: 39px;
    background: url(si_small.png) left top no-repeat;
}
#div_optional_message
{
    position: absolute;
    top: 0px;
    right: 10px;
    border: 0px;
    width: 220px;
    height: 60px;
}
#div_button_realtime_processing
{
    cursor: pointer;
    position: absolute;
    top: 60px;
    right: 10px;
    border: 0px;
    width: 64px;
    height: 64px;
    background: url(realtime64.png) left top no-repeat;
}
#div_button_atom_tree
{
    cursor: pointer;
    position: absolute;
    top: 130px;
    right: 10px;
    border: 0px;
    width: 64px;
    height: 64px;
    background: url(tree64.png) left top no-repeat;
}
#div_button_atom_list
{
    cursor: pointer;
    position: absolute;
    top: 200px;
    right: 10px;
    border: 0px;
    width: 64px;
    height: 64px;
    background: url(atoms64.png) left top no-repeat;
}
#div_button_download_atom_files
{
    cursor: pointer;
    position: absolute;
    top: 60px;
    right: 10px;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(download.png) left top no-repeat;
}
#div_button_save_mtd
{
    display: none;
    cursor: pointer;
    position: absolute;
    top: 100px;
    right: 10px;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(download_mtd.png) left top no-repeat;
}
#image_button_decrease_amp
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(amp_down.png) left top no-repeat;
}
#image_button_increase_amp
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(amp_up.png) left top no-repeat;
}
#image_button_select_ctb
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(select_ctb.png) left top no-repeat;
}
#image_button_back
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(back.png) left top no-repeat;
}
#image_button_hvsr
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(hvsr.png) left top no-repeat;
}
#image_button_hvsr_pushed
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(hvsr_pushed.png) left top no-repeat;
}
#image_button_hvsr_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(hvsr_disable.png) left top no-repeat;
}
#image_button_spectrum
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(spectrum.png) left top no-repeat;
}
#image_button_spectrum_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(spectrum_disable.png) left top no-repeat;
}
#image_button_spac
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(spac32.png) left top no-repeat;
}
#image_button_spac_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(spac_disable32.png) left top no-repeat;
}
#image_button_cc
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(cc32.png) left top no-repeat;
}
#image_button_cc_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(cc_disable32.png) left top no-repeat;
}
#image_button_pv
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(pv32.png) left top no-repeat;
}
#image_button_pv_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(pv_disable32.png) left top no-repeat;
}
#image_button_disp
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(disp32.png) left top no-repeat;
}
#image_button_disp_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(disp_disable32.png) left top no-repeat;
}
#image_button_coherence
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(coherence32.png) left top no-repeat;
}
#image_button_coherence_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(coherence_disable32.png) left top no-repeat;
}
#image_button_average
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(average32.png) left top no-repeat;
}
#image_button_average_pushed
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(average_pushed32.png) left top no-repeat;
}
#image_button_deviation
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(deviation32.png) left top no-repeat;
}
#image_button_deviation_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(deviation_disable32.png) left top no-repeat;
}
#image_button_deviation_p
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(deviation_p32.png) left top no-repeat;
}
#image_button_deviation_p_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(deviation_p_disable32.png) left top no-repeat;
}
#image_button_upload
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(upload.png) left top no-repeat;
}
#image_button_download
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(download.png) left top no-repeat;
}
#image_button_truncate
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(scissors.png) left top no-repeat;
}
#image_button_show_velocity_model
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(show_velocity_model.png) left top no-repeat;
}
#image_button_show_velocity_model_disable
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(show_velocity_model_disable.png) left top no-repeat;
}
#image_button_theoretical_hvsr
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(red_star.png) left top no-repeat;
}
#image_button_current_location
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(google_pin.png) left top no-repeat;
}
#image_button_current_location_small
{
  cursor: pointer;
  border: 0px;
  width: 24px;
  height: 24px;
  background: url(google_pin24.png) left top no-repeat;
}
#image_button_grid
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(grid.png) left top no-repeat;
}
#image_button_grid_disable
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(grid_disable.png) left top no-repeat;
}
#image_button_previous_fast
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(previous_fast.png) left top no-repeat;
}
#image_button_previous
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(previous.png) left top no-repeat;
}
#image_button_previous2
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(previous2.png) left top no-repeat;
}
#image_button_next2
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(next2.png) left top no-repeat;
}
#image_button_bin
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(bin.png) left top no-repeat;
}
#image_button_bin_disable
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(bin_disable.png) left top no-repeat;
}
#image_button_gate
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(gate.png) left top no-repeat;
}
#image_button_gate_disable
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(gate_disable.png) left top no-repeat;
}
#image_button_down
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(down32.png) left top no-repeat;
}
#image_button_up
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(up32.png) left top no-repeat;
}
#image_button_next
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(next.png) left top no-repeat;
}
#image_button_next_fast
{
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(next_fast.png) left top no-repeat;
}
#image_button_normalize
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(normalize.png) left top no-repeat;
}
#image_button_normalize_checked
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(normalize_checked.png) left top no-repeat;
}
#image_button_download
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(download.png) left top no-repeat;
}
#image_button_download_mtd
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(download_mtd.png) left top no-repeat;
}
#image_button_download_all
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(download_all.png) left top no-repeat;
}
#image_button_table
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(table.png) left top no-repeat;
}
#div_server_status
{
  position: absolute;
  top: 10px;
  right: 10px;
}
#canvas_model
{
  width:500px;
  height:400px;
}
#image_button_reflesh_automatic
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(reflesh_automatic32.png) left top no-repeat;
}
#image_button_chart
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(chart32.png) left top no-repeat;
}
#image_button_h1
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(h1_32.png) left top no-repeat;
}
#image_button_h2
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(h2_32.png) left top no-repeat;
}
#image_button_v
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(v_32.png) left top no-repeat;
}
#image_button_reflesh_automatic_pushed
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(reflesh_automatic32_pushed.png) left top no-repeat;
}
#image_button_monitor_log
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(log32.png) left top no-repeat;
}
#image_button_monitor_log_pushed
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(log_pushed32.png) left top no-repeat;
}
#image_button_volt
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(volt32.png) left top no-repeat;
}
#image_button_acceleration
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(gal32.png) left top no-repeat;
}
#image_button_rms_volt
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(rms_volt32.png) left top no-repeat;
}
#image_button_rms_acceleration
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(rms_gal32.png) left top no-repeat;
}
#image_button_max_acceleration
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(max_gal32.png) left top no-repeat;
}
#image_button_rms_velocity
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(rms_vel32.png) left top no-repeat;
}
#image_button_max_velocity
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(max_vel32.png) left top no-repeat;
}

#image_button_time
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(time32.png) left top no-repeat;
}

#image_button_time_pushed
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(time_pushed32.png) left top no-repeat;
}
#image_button_start_time
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(start_time32.png) left top no-repeat;
}
#image_button_start_time_pushed
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(start_time_pushed32.png) left top no-repeat;
}
/************ 24px ****************/
#image_button_delete
{
  cursor: pointer;
  border: 0px;
  width: 24px;
  height: 24px;
  background: url(delete24.png) left top no-repeat;
}
#image_button_edit
{
  cursor: pointer;
  border: 0px;
  width: 24px;
  height: 24px;
  background: url(edit24.png) left top no-repeat;
}


#div_canvas_waveform
{

}
#div_back_to_my_account
{
    position: absolute;
    top: 10px;
    right: 10px;
}
.btn-push {
  cursor: pointer;
  display: inline-block;
  max-width: 400px;
  text-align: left;
  background-color: #9ec34b;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
/*  padding: 10px 24px;*/
  height:32px;
  line-height:32px;
  border-radius: 4px;
  border-bottom: 4px solid #84a01f;
}

.btn-push:active {
    transform: translateY(4px);
    border-bottom: none;
}
/* default table */
.table_design_01 {
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
 }
 .table_design_01 th {
  text-align: center;
  padding: 1px;
  background: #9ec34b;
  border: solid 1px #666666;
  color: #ffffff;
 }
 .table_design_01 td {
  padding: 1px;
  border: solid 1px #666666;
  background: #ffffff;
 }
 .table_design_01 td:first-child {
  background: #d8e1c5;
 }
 /* table with bottom row */
 .table_bottom tr:last-child {
  background: #fafafb;
  border-top: double 3px #666666;
  font-weight: bold;
  color: #000000;
 }